 @media (max-width:768px) { span,p,div,h1,h2,h3,h4,h5,label { font-family:"Assistant", Sans-serif !important; }

 .section_post .followme { font-size:28px; flex-direction:column !important; font-weight:bold; }

 .section_post i { font-size:19px; }

 .main .onepost { display:grid; column-gap:5px; background-color:#fff; }

 .type_taxonomy-magazin .main .onepost { background-color:transparent !important; }

 .badge { position:absolute !important; top:173px; z-index:2; }

 .main .title { font-size:18px; margin-bottom:5px; }

 .main .shortContant { font-size:15px; margin-bottom:10px; }

 .second .elementor-posts { display:grid; grid-template-columns:1fr 1fr; }

 .second .title { font-size:15px; }

 .second .badge { position:relative; font-size:11px; }

 .second .contant .shortContant,.main .contant .shortContant { display:none; }

 .slider .slick-list { height:200px !important; }

 .slider .fa-chevron-right { font-size:30px; }

 .slider .fa-chevron-left { font-size:30px; }

 .slider .videoicon { width:50px; height:50px; }

 .slider .slick-dots { display:none !important; }

 .fixedNAV { position:fixed !important; width:100%; bottom:0; z-index:999; right:0 !important; height:70px; }

 .fixedNAV.share { bottom:70px; }

 .shareLink { margin:0 10px !important; }

 .shareLink a { color:#fff !important; }

 .shareLink i { color:#fff !important; font-size:25px !important; }

 .shareLink.nomobile { display:none; }

 .sharePost { justify-content:center; }

 .postContantInside .wp-block-image { height:100%; padding:0; }

 .timeAndAutor { text-align:right; }

 .main.section .onepost { grid-template-columns:unset; }

 .main.section .contantBox { order:2; }

 .main.section .badge { position:relative; }

 .authorbox .elementor-posts { grid-template-columns:1fr; }

 .authorbox .imageBox { padding:0 !important; min-height:100px !important; align-content:center; }

 .authorbox .authter { width:100% !important; display:grid; grid-template-columns:100px 1fr; column-gap:5px; }

 .authorbox .tite_author { grid-column-start:2; }

 .authorbox .author_title_box { grid-column-start:2; }

 .authorbox img { grid-column-start:1; grid-column-end:2; border-radius:100% !important; height:100px !important; }

 .authorbox picture { grid-column-start:1; grid-column-end:2; border-radius:100% !important; height:100px !important; }

 .authorbox .author { background-color:#cc0505; color:#fff; font-weight:bold; font-size:18px; line-height:1.5; padding:0 5px; }

 .authorbox .title { font-size:17px !important; }

 .badge { display:none; }

 .badge.badgeFormobile { display:block; position:absolute !important; bottom:0; top:unset !important; background:#cc0505; color:#fff; font-size:18px; padding:5px; }

 .headpostmain .title { font-size:25px; }

 .headpostmain .shortContant { display:block !important; font-size:17px; }

 .onlythree .elementor-posts { grid-template-columns:1fr !important; }

 .onlythree .title { font-size:18px; font-weight:bold; }

 .onlythree .author { display:none; }

 .onlythree .badge { font-size:17px !important; }

 .slider .type_icon { top:unset !important; left:unset !important; justify-self:center; align-self:center; }

 .bahazitmedame-bolet-post { align-items:center; position:relative; }

 .bahazitmedame-bolet-post .second { padding:0 10px !important; }

 .bahazitmedame-bolet-post .second:before { color:#cc0505; font-weight:bold; clear:both; margin-bottom:5px; font-size:14px; position:absolute; top:-14px; right:5px; }

 .bahazitmedame-bolet-post .second .title.mekodam_link_title { font-weight:bold; font-size:16px !important; color:black; position:relative; }

 .bahazitmedame-bolet-post .second .title.mekodam_link_title:after { color:#fff; background:#cc0505; padding:5px 10px; display:flex; width:111px !important; margin-top:10px; position:relative !important; bottom:0px !important; font-size:14px !important; }

 .medame_bolet .bahazitmedame-home-page,.medame_bolet .bahazitmedame-mix-home-page,.medame_bolet .bahazitmedame-mix-sidebar,.medame_bolet .bahazitmedame-mix-head-article,.medame_bolet .medame-mix-end-article,.medame_bolet .bahazitmedame-bolet-mivzak,.medame_bolet .bahazitmedame-bolet-mobile { align-items:center; position:relative; }

 .medame_bolet .bahazitmedame-home-page .second,.medame_bolet .bahazitmedame-mix-home-page .second,.medame_bolet .bahazitmedame-mix-sidebar .second,.medame_bolet .bahazitmedame-mix-head-article .second,.medame_bolet .medame-mix-end-article .second,.medame_bolet .bahazitmedame-bolet-mivzak .second,.medame_bolet .bahazitmedame-bolet-mobile .second { padding:0 10px !important; }

 .medame_bolet .bahazitmedame-home-page .second:before,.medame_bolet .bahazitmedame-mix-home-page .second:before,.medame_bolet .bahazitmedame-mix-sidebar .second:before,.medame_bolet .bahazitmedame-mix-head-article .second:before,.medame_bolet .medame-mix-end-article .second:before,.medame_bolet .bahazitmedame-bolet-mivzak .second:before,.medame_bolet .bahazitmedame-bolet-mobile .second:before { color:#cc0505; font-weight:bold; clear:both; margin-bottom:5px; font-size:14px; position:absolute; top:-14px; right:5px; }

 .medame_bolet .bahazitmedame-home-page .second .title.mekodam_link_title,.medame_bolet .bahazitmedame-mix-home-page .second .title.mekodam_link_title,.medame_bolet .bahazitmedame-mix-sidebar .second .title.mekodam_link_title,.medame_bolet .bahazitmedame-mix-head-article .second .title.mekodam_link_title,.medame_bolet .medame-mix-end-article .second .title.mekodam_link_title,.medame_bolet .bahazitmedame-bolet-mivzak .second .title.mekodam_link_title,.medame_bolet .bahazitmedame-bolet-mobile .second .title.mekodam_link_title { font-weight:bold; font-size:16px !important; color:black; position:relative; }

 .medame_bolet .bahazitmedame-home-page .second .title.mekodam_link_title:after,.medame_bolet .bahazitmedame-mix-home-page .second .title.mekodam_link_title:after,.medame_bolet .bahazitmedame-mix-sidebar .second .title.mekodam_link_title:after,.medame_bolet .bahazitmedame-mix-head-article .second .title.mekodam_link_title:after,.medame_bolet .medame-mix-end-article .second .title.mekodam_link_title:after,.medame_bolet .bahazitmedame-bolet-mivzak .second .title.mekodam_link_title:after,.medame_bolet .bahazitmedame-bolet-mobile .second .title.mekodam_link_title:after { color:#fff; background:#cc0505; padding:5px 10px; display:flex; width:111px !important; margin-top:10px; position:relative !important; bottom:0px !important; font-size:12px !important; }

 .video-js { width:calc(100% + 20px); height:200px; }

 .category_page_C .badgeFormobile { top:0 !important; bottom:unset !important; line-height:1 !important; }

 .category_page_C .shortContant { display:none !important; }

 .category_page_C .imageBox { height:100px; }

 .category_page_C .title { font-size:19px !important; margin-top:30px !important; }

 .update_user .acf-field { width:50% !important; padding:5px !important; }

 .update_user .life_economic,.update_user .acf-field-5f1d59b0e4eee { width:100% !important; margin-bottom:10px !important; }

 .table_newslatters { padding:0 !important; }

 .table_newslatters .acf-field { padding:5px !important; display:flex !important; align-items:center; border-top-width:0 !important; }

 .table_newslatters .acf-field label { font-size:13px !important; }

 .table_newslatters .acf-switch span { padding:4px 8px; }

 .table_newslatters .acf-fields { display:flex !important; align-items:center !important; flex-direction:row; flex-wrap:wrap; }

 .userHappiness { flex-direction:column; }

 .imageHappiness { width:100% !important; order:1; padding:0 !important; padding-top:10px !important; }

 .text { width:100% !important; order:2; }

 .citymapa { width:350px !important; height:530px !important; }

 .Interests_list .categorychecklist-holder { max-height:500px !important; }

 .Interests_list .acf-checkbox-list { column-count:2 !important; }

 .Interests_list .acf-checkbox-list li { font-size:16px !important; }

 .leadsTable.title { display:none; }

 .leadsTable:nth-child(even) { background:#f1f1f1; }

 .leadsTable .lead_id { grid-column-start:1; grid-column-end:2; display:flex; align-items:center; justify-content:center; }

 .leadsTable .lead_content { grid-column-start:2; grid-column-end:4; }

 .leadsTable .lead_action { grid-column-start:1; grid-column-end:4; }

 .leadsTable .lead_action a { display:block; text-align:center; margin-bottom:5px; }

 .credits .credit_list.columns { columns:1 !important; column-count:1 !important; }

 }

